@charset "utf-8";
@media screen and (min-width:1px) and (max-width:575.98px){
.container-contenidoeditable .container-entrevistas #carouselde4 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde3 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde2 {
	display: none;

}
}
@media screen and (min-width:576px) and (max-width:767.98px){
.container-contenidoeditable .container-entrevistas #carouselde4 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde3 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde2 {
	display: none;

}
}
@media screen and (min-width:768px) and (max-width:991.98px){
.container-contenidoeditable .container-entrevistas #carouselde4 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde3 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde1 {
	display: none;

}
}
@media screen and (min-width:992px) and (max-width:1199.98px){
.container-contenidoeditable .container-entrevistas #carouselde4 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde2 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde1 {
	display: none;

}
}
@media screen and (min-width:1200px){
.container-contenidoeditable .container-entrevistas #carouselde3 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde2 {
	display: none;

}
.container-contenidoeditable .container-entrevistas #carouselde1 {
	display: none;

}
}
